﻿@charset "UTF-8";

.landing_content{
padding-top:30px;
}
.landing_content .top_h3{
text-align:left;
}
.landing_content #main_left h2{
font-size:17px;margin:10px 0 20px 0px;line-height:200%;font-weight:normal;
border: none;
}
.landing_main_image{
text-align: center;
}
.landing_main_image img{
width:590px;
height:380px;
}
.landing_content #side .signup_button_list div{
text-align:center;margin:0 0 10px 0;font-size:18px;
}
.landing_footer{
clear:left;margin:20px 0 30px 0;padding-top:30px;height:1px;border-top:1px dashed #dcdcdc;width:100%;height:1px;
}
.landing_facebook_like_area{
margin:0 5px 10px 0;text-align:center;float:left;width:450px;height:280px;
}	
.landing_twitter_stream_area{
margin:0 0 10px 5px;float:left;width:450px;
}
.landing_twitter_follow_button_area{
margin-top: 5px;
text-align: right;
}


.landing_content h3{
border:0;
font-size:24px !important;
margin:30px 0 20px 0;
padding:0;
font-weight:normal;
}
.landing_content #main_left .inner h2{
border:0;
font-size:24px !important;
margin:0px 0 0 0 !important;
padding:0;
font-weight:normal;
}
.landing_content .inner .sub_title{
margin-bottom: 15px;
margin-left: 10px;
}
.landing_content .inner .more{
margin: 5px 20px 10px 0;
}
.landing_content .about_list_detail{
width:310px;
color:#333;
}
.landing_content #main_left .inner{
 padding:0;margin:0;
}
.landing_facebook_like_side_area,
.landing_twitter_stream_side_area{
margin:10px 0;
}
.landing_content .book_box{
width:142px;
}
.signup_button_bottom_list{
margin:40px 0 40px 0;
text-align:center;
}

.landing_header{
background:#f9f9f9;
width:100%;
min-width:950px;
height:450px;
background:-moz-linear-gradient(top, #f9f9f9 30%, #f3f3f3 100%);
background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f3f3f3));
background:url(../image/bg_header.gif);
}
.landing_header_body{
width:950px;
margin:0px auto;
padding-top:20px;
padding-bottom:24px;
}
.landing_header_body strong{
margin:0;
}
.landing_header_body .logo{
margin-bottom:18px;
float: none;
z-index:10;
}
.landing_header_body_main{
width:100%;
clear:both;
}
.landing_header_body_left{
position:relative;
float:left;
width:620px;
_width:610px;
}
.landing_header_body_left div{
position:absolute;
top:-25px;
z-index:1;
}
.landing_header_body_right{
float:right;
width:333px;
margin:0 10px 0 20px;
font-family: Arial,Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
.landing_header_body_title{
padding:22px 0 0 0;
font-size:30px;line-height:160%;
}
.landing_header_body_description{
line-height:170%;margin-top:10px;
}
.landing_header_body_description a{
text-decoration: underline;
font-weight: bold;
}
.landing_header_body_right .signup_button_list div{
margin-top:32px;
}
.landing_header_body_right .button_signup_red a{
-webkit-box-shadow: 0px 3px 3px #bad087;
-moz-box-shadow: 0px 3px 3px #bad087;
box-shadow: 0px 3px 3px #bad087;
}
.landing_header_body_right .button_signup_green a,
.landing_header_body_right .button_signup_red a{
-webkit-box-shadow: 0px 3px 3px #bad087;
-moz-box-shadow: 0px 3px 3px #bad087;
box-shadow: 0px 3px 3px #bad087;
}
.navi_s{
margin: 0px 0 0 0;
padding:16px 0;
background: #f9f9f9 ;
-moz-border-radius-topleft: 5px; /*Firefox*/
-moz-border-radius-topright: 5px; /*Firefox*/
-webkit-border-top-left-radius: 5px;/*Safari,Chrome*/
-webkit-border-top-right-radius: 5px; /*Safari,Chrome*/
border-radius: 5px 5px 0 0; /*Opera,Chrome*/
}
#social_login {
background:#ffffff;
margin:0 0 20px 0;
padding:26px 0 18px;
clear:both;
text-align:center;
-webkit-box-shadow: 0px 2px 3px #ddd;
-moz-box-shadow: 0px 2px 3px #ddd;
box-shadow: 0px 2px 3px #ddd;
}
#social_login p {
display:inline;
padding-left:9px;
padding-right:2px;
}
#social_login .attention {
text-align:left;width:530px;margin:5px auto 0;
}